using DomainObjects.Abstractions;

namespace DomainObjects;

public class Comment : DomainObjectBase<Comment> {
  public Author Author { get; set; }
  public string Text { get; set; }
  public List<Comment>? Responses { get; set; }

  public override int GetHashCode() {
    throw new NotImplementedException();
  }
}
